### Method

# Handy PreferencesGroup get_description

#### Declaration [src]

    const gchar*
    hdy_preferences_group_get_description (
      HdyPreferencesGroup* self
    )

#### Description

No description available.

Available since: | 1.0

Gets property | `Handy.PreferencesGroup:description`

#### Return value

Returns: | `const gchar*`
| The description of `self`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.